@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/proximanova_boldit.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
     src: url('/proximanova_regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/proximanova_bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Proxima Nova Rg' ;
    --bs-font-sans-serif: 'Proxima Nova Rg' ;
    --bs-body-font-family: 'Proxima Nova Rg' ;
    --heading-font-family: 'Proxima Nova Rg' ;
}

.component-navbar-split.layout-standard .navbar-nav.top-level > li.w-100.text-right {
    width:auto !important;
    flex-grow:1;
}

body { background-image: none; }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main, body {    background-image: none; }
.pre-header.bg-primary.text-white {    background-color: #fff !important;   color: var(--bs-primary) !important; }

.next-event-wrapper .details .specs-1 .teams:before,
.next-event-wrapper .component-countdown.layout-standard > div > div.contents:before,
.next-event-wrapper .details .specs-3 .event-links:before {   color: var(--bs-primary); }

.pre-header .next-event-bar.bg-primary.text-white { background:#fff !important; color: var(--bs-primary) !important; }

.sec-schedule-tabs .component-tabs .page-details, .sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: #A2AAAD; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active, .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover{   background-color: #A2AAAD;   color: var(--bs-primary);}
.event-card .card-body span.date, .event-card .card-body span.status {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .body-middle {   color: #000; }

.sec-recent-news .layout-wrapper, .sec-recent-news .page-details,
.sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, 
.sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details {  border-color: #A2AAAD; }

.section .archive-link {   border-color: #A2AAAD; }
.section .archive-link a.btn.btn-link:hover {    background: #A2AAAD;   color: var(--bs-primary); }


.sec-featured-athletes .component-aotw.layout-align .player .player-details:after, .sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
.sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes, .sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .slick-slider .slick-list, .sec-featured-athletes .component-title, .sec-social-stream .item .social-widgets-wrap .social-embed-icon{ border-color: #A2AAAD;}

/*.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   background-size: 360px;    background-position: right center;   background-color: var(--bs-primary); }*/
.site-footer .footer-details .text.text-white .fs-2.title {   font-size: 1.5rem !important; }
.site-footer .developer-logo img {    max-height: 4rem; }
main#site-main a[rel="wiki-link"] {   color: #fff; }
.site-header a[rel="wiki-link"], .pre-header  a[rel="wiki-link"]{   color: var(--bs-primary); }
.macro-secondary-navigation, .site-header .macro-secondary-navigation .navbar.navbar-secondary {   background: #A2AAAD !important; }
.site-footer .footer-details .fs-5.title {   display: none; }
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover,
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover{    color: #fff;   opacity: 0.9; }

.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link:hover,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button:hover{   color: #000;     opacity: 0.6;}

.macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link:hover,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link:hover {    color: #000000 !important;   text-decoration: underline; }
.next-event-wrapper .details .specs-3 .event-links a.link {   color: var(--bs-primary); }
.site-footer .social-icons-footer .nav-link:hover {   transform: scale(1.1); }
.site-footer .footer-links .nav-link:hover {   text-decoration: underline; }
.site-footer .social-icons-footer .nav-link {   transition: all 0.1s; }
.site-footer .copyright-privacy-links-section > div a:hover {    text-decoration: underline;   color: #000 !important; }

.section .slick-dots li button:before{    background-color: var(--bs-white);   opacity: 0.5; }
.section .slick-dots li.slick-active button:before {   opacity: 1; }


.section.sec-top-stories-desktop .card-title a:hover, 
.section.sec-top-stories-desktop .carousel-caption-title a:hover,
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover{ color: #A2AAAD !important;}
.site-footer a:hover, .site-footer a:focus {   color: #A2AAAD !important; }

.section.sec-recent-news .card-title a:hover, 
.sec-recent-news .related-links a:hover ,
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu li.nav-item.brand-icon a:hover{color: #444;}
 

@media(min-width:992px){
    .site-header .macro-primary-navigation {   background: #fff !important;         border-color: #9c9c9c;   border-width: 3px;}
    .site-header .macro-primary-navigation nav.navbar.navbar-expand-lg, .component-navbar-split.layout-standard ul.navbar-nav.top-level {   background: #fff !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button, 
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   color: var(--bs-primary);}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a.nav-link {   text-transform: uppercase; }
    .sec-schedule-tabs .archive-link a {    display: inline-block;   width: auto; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   color: #fff !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {  background-color: var(--bs-primary);   color: #fff;}
    header#site-navigation:not(.is-pinned) {   box-shadow: none !important;}
}

@media(min-width:1200px){
    .title-bar .site-title {   font-size: 1.5rem; }
    /*.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 201px;    background-position: right -37px center;   background-color: var(--bs-primary); }*/
}

.sec-top-stories-desktop .archive-link {
    display:none;
}
